function SetPath(path,controlId)
{
    if(controlId!="")
    {
        //window.parent.dialogArguments.document.getElementById(controlId).value=path;
        //window.close();
        var tObj = D.getElementById(controlId);
        tObj.value = path;
        api.close();
    }
    else
    {
        alert("非法操作！");
    }
}
function SetShow(val)
{
    var obj = document.getElementById(val);
    var obj2;
    if(val=="tbUpload")
    {
        obj2 = document.getElementById("tbCreate");
    }
    else
    {
        obj2 = document.getElementById("tbUpload");
    }
    if(obj.style.display=='none')
    {
        obj2.style.display = 'none';
        obj.style.display = '';
    }
    else
    {
        obj.style.display = 'none';
    }
    return false;
}